[INST]
SETREBOOTONLY=0
DISABLENETFWCHECK = 1
CUSTOMBANNER =1
SHOWDEFAULTBG =1
DISABLE_FULLSCREENSIZE =0

[TITLE]
Name=AQIRYS ALYA Wired

[PRODUCT]
Name=AQIRYS ALYA Wired

[UNINSTALL]
DisplayVersion="2.02"
Publisher="=AQIRYS"

[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1

